Geo::GoogleEarth::Pluggable::NetworkLink(3pm)

NAME
Geo::GoogleEarth::Pluggable::NetworkLink - Geo::GoogleEarth::Pluggable::NetworkLink

SYNOPSIS
  use Geo::GoogleEarth::Pluggable;
  my $document=Geo::GoogleEarth::Pluggable->new;
  $document->NetworkLink(url=>"./anotherdocument.cgi");

DESCRIPTION
Geo::GoogleEarth::Pluggable::NetworkLink is a Geo::GoogleEarth::Pluggable::Base with a few other methods.

USAGE
  my $networklink=$document->NetworkLink(name=>"My NetworkLink",
                                         url=>"./anotherdocument.cgi");

  type
Returns the object type.

  my $type=$networklink->type;

  node

  url
Sets or returns the Uniform Resource Locator (URL) for the NetworkLink

  my $url=$networklink->url;
  $networklink->url("./newdoc.cgi");

BUGS
Please log on RT and send to the geo-perl email list.

SUPPORT
DavisNetworks.com supports all Perl applications including this package.

AUTHOR
  Michael R. Davis (mrdvt92)
  CPAN ID: MRDVT

COPYRIGHT
This program is free software licensed under the...

  The BSD License

The full text of the license can be found in the LICENSE file included with this module.

SEE ALSO
Geo::GoogleEarth::Pluggable creates a GoogleEarth Document.